uuid: 00310ba5-5ec7-4ee9-9769-117757a6a280
langcode: es
status: true
dependencies:
  config:
    - field.storage.media.field_ref_localidades
    - media.type.image
    - taxonomy.vocabulary.locations
id: media.image.field_ref_localidades
field_name: field_ref_localidades
entity_type: media
bundle: image
label: Localidades
description: 'Tramo entre dos localidades o ubicaciones.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      locations: locations
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
